body {
    background-image:url(http://4.bp.blogspot.com/--HxvDQ1Z4xo/VRmacC3m8JI/AAAAAAAAnAU/Bd4pRZmrq0w/s1600/SRBackground.png);
    background-attachment:fixed;
    background-repeat:no-repeat;
    scroll-behavior: smooth;
}

h1{
    color: rgba(111, 18, 144, 1);
    text-align: center;
}

.site-header{
    padding: 0rem;
    text-align: center;
    width: 100%;
}

.main-navigation{
    .main-menu{
        li{
            a{
                color: rgba(0, 0, 0, 0.8);
            }
            a:hover{
                color: rgb(156, 6, 113);
            }
        }
    }
}
